/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
 /*.breadcrumbdiv {
   background: #fff url("../img/megnor/breadcrumb_image.jpg") no-repeat scroll center center !important;
 }*/

.copyright a {
  text-transform: none !important;
}

.breadcrumbdiv {
    background: #fff url(../img/megnor/breadcrumb_image.jpg);
    background-size: contain;
    margin: 0;
    width: 100%;
    /*height: 100%;*/
    background-repeat: no-repeat;
}

#ultimatum_footer{padding-top:15px;margin-bottom:0px;border-top:1px solid #eee;}
#ultimatum_footer img{max-width:80%;border:0px solid #eee;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
@media(max-width:650px){
    #ultimatum_footer img{margin-bottom:10px;}
}

.footer-container .links {margin-top:0px;}

/* Blog */
#cms .li-category-blog{border-bottom:1px dashed #ccc;padding-top:20px;}
#cms .li-category-blog .title{font-weight:bold;}
#cms .li-category-blog span{display:block;}
#cms .li-category-blog img{margin-bottom:20px;margin-top:20px;width:100%;height:auto;}
#cms .li-category-blog .btn{margin-top:0px;margin-bottom:20px;}

/* desktop */
@media(min-width:1024px){ 
    #cms .li-category-blog{margin-left:20%;margin-right:20%;}
}

/* mobile */
@media(max-width:600px){ 
    #cms .li-category-blog{padding-left:10%;padding-right:10%;background-color:#fff;}
}


#content.page-content.page-cms img{
	width:100%;
	height:auto;
	margin-bottom:20px;
}
#content.page-content.page-cms h2{
	margin-top:20px;
}

/**** Fin Blog *****/
